*{
    box-sizing: content-box;
}
body {
    font-family: 'Candara';
    background-color:#f4f1deff;
    color: #52796f;
}
h1{ 
    color: #2f3e46;
    background-color:#84a98cff;
    text-align: center;
    font-size: 35px;
    font-family: 'Gill Sans MT';
    padding: 2%;
    margin: 2%;
    width: bolder;
}
h2{
    color: #2f3e46;
    text-align:left;
    padding-left: 100px;
    font-size: 28px;
    font-family: 'Gill Sans MT';
}
img#intro {
    display: block;
    flex-direction: column;
    margin-top: 16px;
    margin-right: auto;
    margin-left: auto;
    width: 430px;
    height: 280px;
    border-color: #84a98c;
    border: 2px;
}
/*Primera parte*/
main{
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    width: 100%;
}
div#img1{
    flex-basis: 45%;
    width: 90%;
    margin: 10px;
    padding: 20px;
}
div#txt{
    color: #161f1a;
    flex-basis: auto;
    width: 90%;
    margin: 10px;
    padding: 20px;
    font-size: 22px;
    text-align: justify;
}
/*Segunda parte*/
div#txt2{
    flex-basis: auto;
    width: 90%;
    margin: 10px;
    padding: 30px;
    font-size: 21px;
    text-align: justify;
}
div#img2{
    flex-basis: 45%;
    width: 80%;
    margin: 10px;
    padding: 10px;
    margin-left: 50px;
    margin-right: 25px;
}

div#img3{
    flex-basis: 45%;
    width: 80%;
    height: 30%;
    margin: 10px;
    padding: 10px;
    margin-left: 50px;
    margin-right: 25px;
}

#riesgo1 {
    height: 750px;
    width: 100%;
    border: solid;
    border-color: #84a98c;
    border: 2px;
}
 
#riesgo2 {
    height: 750px;
    width: 100%;
    border: solid;
    border-color: #84a98c;
    border: 2px;
}

#riesgo3 {
    height: 750px;
    width: 100%;
    border: solid;
    border-color: #84a98c;
    border: 2px;
}





/*Diseño responsivo: hace que el menu y el contenido (dentro de la sección) se coloquen uno encima del otro en lugar de uno al lado del otro*/
@media (max-width: 800px) {
    main {
        -webkit-flex-direction: column;
        flex-direction: column;
    }
}